
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2614"; */
"2614.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "2617"; */
"2617.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "2635"; */
"2635.title" = "Table View Cell";
